Affected packages

Packages affected by python3-libs upgrade from 3.7.4-1.fc30 to 3.7.5-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
cryptlib build 2 20 days ago
python-httpretty build 2 23 days ago
pyparted build 2 26 days ago
ara build 2 26 days ago
python-terminaltables build 2 a month ago
python-mplcairo build 2 a month ago
hatch build 2 a month ago
python-marrow-mailer build 2 a month ago
pytest build 2 a month ago
enki build 2 a month ago
hpx build 3 17 days ago
groovy build 3 18 days ago
nodejs-fast-levenshtein build 3 18 days ago
icedtea-web build 3 26 days ago
kosmtik build 3 a month ago
appeditor build 3 a month ago
R-R.devices build 3 a month ago
takari-tycho-support build 4 18 days ago
uom-systems build 4 18 days ago
jacoco build 4 19 days ago
jboss-common-core build 4 20 days ago
erlang-riak_sysmon build 4 20 days ago
erlang-lager build 4 20 days ago
erlang-meck build 4 20 days ago
erlang-gproc build 4 20 days ago
perl-eperl build 4 20 days ago
aries-quiesce-api build 4 20 days ago
aries-blueprint-annotation-api build 4 21 days ago
aries-blueprint-cm build 4 21 days ago
jfreechart build 4 25 days ago
jboss-negotiation build 4 25 days ago
jipijapa build 4 25 days ago
mockito build 4 25 days ago
mysql-connector-odbc build 4 25 days ago
lucene build 4 25 days ago
picketbox build 4 25 days ago
apacheds-ldap-api build 4 26 days ago
hibernate4 build 4 26 days ago
glassfish-hk2 build 4 26 days ago
jberet build 4 a month ago
perl-Net-SSLeay build 4 a month ago
compile-command-annotations build 4 a month ago
takari-filemanager build 4 a month ago
takari-pom build 4 a month ago
deepin-kwin build 4 a month ago
freeorion build 4 a month ago
RemoteBox build None 20 days ago
jspecview build None 25 days ago
gitit build None 25 days ago
rubygem-hitimes build None a month ago
rubygem-tzinfo build None a month ago
php-onelogin-php-saml build None a month ago
php-punic build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by python3-libs upgrade from 3.7.4-1.fc30 to 3.7.5-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.